.html
{
	background: #7F7F7F url("../images/free_web_background_3_by_kgombocka-d4gz4lh.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	-pie-box-shadow: 0px 0px 7px 2px #FFFFFF;
	-moz-box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.33);
	-webkit-box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.33);
	box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.33);
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, #4E4E4E));
	background: -webkit-linear-gradient(top,#7F7F7F ,#4E4E4E 100%);
	background: -moz-linear-gradient(top,#7F7F7F ,#4E4E4E 100%);
	background: -ms-linear-gradient(top,#7F7F7F ,#4E4E4E 100%);
	background: -o-linear-gradient(top,#7F7F7F ,#4E4E4E 100%);
	background: linear-gradient(to bottom,#7F7F7F ,#4E4E4E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FF4E4E4E, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FF4E4E4E', GradientType=0)";
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#pu669
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
}

#u669
{
	z-index: 2;
	width: 960px;
}

#u845
{
	z-index: 3;
	width: 140px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u888-4
{
	z-index: 5;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 160px;
}

#pmenuu525
{
	width: 0.01px;
	position: relative;
}

#menuu525
{
	z-index: 18;
	width: 160px;
	margin-right: -10000px;
}

#u529
{
	width: 160px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u529:hover
{
	margin: 0px -10000px 0px 0px;
}

#u532-4
{
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
}

#u529:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u541
{
	width: 160px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u529.MuseMenuActive,#u541:hover
{
	margin: 0px -10000px 0px 0px;
}

#u542-4
{
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
}

#u529.MuseMenuActive #u532-4,#u541:hover #u542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u562
{
	width: 160px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u541.MuseMenuActive,#u562:hover
{
	margin: 0px -10000px 0px 0px;
}

#u564-4
{
	width: 156px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
}

#u1152
{
	width: 160px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u562.MuseMenuActive,#u1152:hover
{
	margin: 0px -10000px 0px 0px;
}

#u548
{
	width: 160px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1152.MuseMenuActive,#u548:hover
{
	margin: 0px -10000px 0px 0px;
}

#u599
{
	width: 160px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u548.MuseMenuActive,#u599:hover
{
	margin: 0px -10000px 0px 0px;
}

#u602-4
{
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
}

#u541.MuseMenuActive #u542-4,#u599:hover #u602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u545,#u583
{
	width: 160px;
	left: 160px;
}

#u526,#u546,#u561,#u584,#u2274
{
	width: 160px;
}

#u2277
{
	width: 160px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u599.MuseMenuActive,#u2277:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2277:active
{
	margin: 0px -10000px 0px 0px;
}

#u586
{
	width: 160px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u2277.MuseMenuActive,#u586:hover
{
	margin: 0px -10000px 0px 0px;
}

#u586:active
{
	margin: 0px -10000px 0px 0px;
}

#u1155-4,#u549-4,#u2278-4,#u587-4
{
	width: 156px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u540,#u1149,#u547,#u582,#u585,#u533
{
	width: 160px;
	margin-top: 2px;
}

#u534
{
	width: 160px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u586.MuseMenuActive,#u534:hover
{
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u536-4
{
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
}

#u599.MuseMenuActive #u602-4,#u534:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1060
{
	z-index: 77;
	width: 280px;
	padding-bottom: 165px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 195px;
}

#u1847-6
{
	z-index: 79;
	width: 265px;
	min-height: 255px;
	padding-left: 5px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 5px;
}

#u1847-2,#u1847-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1847-2  span,#u1847-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1847,#u1847-3
{
	font-size: 18px;
}

#u1061
{
	z-index: 78;
	width: 315px;
	padding-bottom: 121px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 485px;
}

#u2297
{
	z-index: 85;
	width: 224px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u2297_img
{
	padding-bottom: 1px;
}

#u934
{
	z-index: 9;
	width: 62px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 640px;
}

#u940-7
{
	z-index: 11;
	width: 413px;
	min-height: 0px;
	padding-left: 5px;
	padding-top: 45px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 640px;
	left: 62px;
}

body
{
	padding-top: 15px;
	padding-bottom: 15px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -640px;
}

